books = new Array();
books[0] = new Book(0,"search","Easy Search");
books[1] = new Book(1,"start","Getting Started");
books[2] = new Book(2,"paper","Paper Specifications and Adding Paper");
books[3] = new Book(3,"convenient","Convenient Functions");
books[4] = new Book(4,"maintain","Maintenance and Specifications");
books[5] = new Book(5,"trouble","Troubleshooting");
books[6] = new Book(6,"copy","Copy/ Document Server");
books[7] = new Book(7,"fax","Fax");
books[8] = new Book(8,"printer","Print");
books[9] = new Book(9,"scanner","Scan");
books[10] = new Book(10,"netsys","Connecting the Machine/ System Settings");
books[11] = new Book(11,"ps3","PostScript 3");
books[12] = new Book(12,"vmcard","VM Card Extended Feature Settings");
